<?xml version='1.0' encoding='UTF-8'?>
<resources xmlns:tools="http://schemas.android.com/tools">
  <!--common strings-->
  <string name="app_name">DAVx⁵</string>
  <string name="account_invalid">A conta não existe mais</string>
  <string name="account_title_address_book">Livro de endereços DAVx⁵</string>
  <string name="address_books_authority_title">Livros de endereços</string>
  <string name="help">Ajuda</string>
  <string name="manage_accounts">Gerenciar contas</string>
  <string name="notification_channel_debugging">Depuração</string>
  <string name="notification_channel_general">Outras mensagens importantes</string>
  <string name="notification_channel_sync">Sincronização</string>
  <string name="notification_channel_sync_errors">Erros de sincronização</string>
  <string name="notification_channel_sync_errors_desc">Erros importantes que interrompem a sincronização, como respostas inesperadas do servidor</string>
  <string name="notification_channel_sync_warnings">Avisos de sincronização</string>
  <string name="notification_channel_sync_warnings_desc">Problemas de sincronização não graves, como determinados arquivos inválidos</string>
  <string name="notification_channel_sync_io_errors">Erros de rede e E/S</string>
  <string name="notification_channel_sync_io_errors_desc">Tempos de espera, problemas de conexão, etc. (geralmente temporários)</string>
  <!--IntroActivity-->
  <string name="intro_slogan1">Seus dados. Sua escolha.</string>
  <string name="intro_slogan2">Assuma o controle.</string>
  <string name="intro_battery_title">Intervalos de sincronização regulares</string>
  <string name="intro_battery_not_whitelisted">Desativado (não recomendado)</string>
  <string name="intro_battery_whitelisted">Ativado (recomendado)</string>
  <string name="intro_battery_text">Para sincronização em intervalos regulares, o %s deve ter permissão para executar em segundo plano. Caso contrário, o Android poderá pausar a sincronização a qualquer momento.</string>
  <string name="intro_battery_dont_show">Eu não preciso de intervalos de sincronização regulares.*</string>
  <string name="intro_autostart_title">Compatibilidade %s</string>
  <string name="intro_autostart_text">Este dispositivo provavelmente bloqueia a sincronização. Se for afetado por isso, você só poderá resolver isso manualmente.</string>
  <string name="intro_autostart_dont_show">Fiz as configurações necessárias. Não me lembre novamente.*</string>
  <string name="intro_leave_unchecked">* Deixe desmarcado para ser lembrado mais tarde. Pode ser redefinido nas configurações do aplicativo / %s.</string>
  <string name="intro_more_info">Mais informações</string>
  <string name="intro_tasks_title">Suporte a tarefas</string>
  <string name="intro_tasks_no_app_store">Nenhuma loja de aplicativos disponível</string>
  <string name="intro_tasks_dont_show">Não preciso de suporte a tarefas.*</string>
  <string name="intro_open_source_title">Software Livre</string>
  <string name="intro_open_source_text">Estamos felizes por usar o %s, que é um software de código aberto. Desenvolvimento, manutenção e suporte são um trabalho árduo. Considere contribuir (existem várias maneiras) ou fazer uma doação. Seria muito apreciado!</string>
  <string name="intro_open_source_details">Como contribuir/doar</string>
  <string name="intro_open_source_dont_show">Não exibir na próxima vez</string>
  <!--PermissionsActivity-->
  <string name="permissions_title">Permissões</string>
  <string name="permissions_text">%s requer permissões para trabalhar corretamente.</string>
  <string name="permissions_all_title">Todos os abaixo</string>
  <string name="permissions_all_status_off">Use isto para ativar todas as funcionalidades (recomendado)</string>
  <string name="permissions_all_status_on">Todas as permissões concedidas</string>
  <string name="permissions_contacts_title">Permissões de contatos</string>
  <string name="permissions_contacts_status_off">Nenhum contato sincronizado (não recomendado)</string>
  <string name="permissions_contacts_status_on">Possível sincronização de contatos</string>
  <string name="permissions_calendar_title">Permissões de calendário</string>
  <string name="permissions_calendar_status_off">Nenhum calendário sincronizado (não recomendado)</string>
  <string name="permissions_calendar_status_on">Possível sincronização de calendário</string>
  <string name="permissions_tasks_status_not_installed">Nenhuma tarefa sincronizada (não instalado)</string>
  <string name="permissions_tasks_status_off">Nenhuma tarefa sincronizada (não recomendado)</string>
  <string name="permissions_tasks_status_on">Possível sincronização de tarefa</string>
  <string name="permissions_app_settings_hint">Se uma opção não funcionar, use as configurações / permissões do aplicativo.</string>
  <string name="permissions_app_settings">Configurações do aplicativo</string>
  <!--WifiPermissionsActivity-->
  <!--AboutActivity-->
  <string name="about_translations">Traduções</string>
  <string name="about_libraries">Bibliotecas</string>
  <string name="about_version">Versão %1$s (%2$d)</string>
  <string name="about_build_date">Compilado em %s</string>
  <string name="about_flavor_info">Esta versão só é elegível para distribuição na Google Play.</string>
  <string name="about_license_info_no_warranty">Este programa é distribuído SEM NENHUMA GARANTIA. Ele é software livre e pode ser redistribuído sob algumas condições.</string>
  <string name="about_translations_thanks"><![CDATA[<i>Agradecemos a: </i> %s]]></string>
  <!--global settings-->
  <string name="logging_couldnt_create_file">Não foi possível criar o arquivo de log</string>
  <!--AccountsActivity-->
  <string name="navigation_drawer_open">Abrir a gaveta de navegação</string>
  <string name="navigation_drawer_close">Fechar gaveta de navegação</string>
  <string name="navigation_drawer_subtitle">Sincronização de CalDAV/CardDAV</string>
  <string name="navigation_drawer_about">Sobre / Licença</string>
  <string name="navigation_drawer_beta_feedback">Comentários sobre a versão beta</string>
  <string name="install_email_client">Instale um cliente de e-mail</string>
  <string name="install_browser">Instale um navegador Web</string>
  <string name="navigation_drawer_settings">Configurações</string>
  <string name="navigation_drawer_news_updates">Novidades e atualizações</string>
  <string name="navigation_drawer_external_links">Links externos</string>
  <string name="navigation_drawer_website">Site na Web</string>
  <string name="navigation_drawer_manual">Manual</string>
  <string name="navigation_drawer_faq">Perguntas fequentes</string>
  <string name="navigation_drawer_forums">Ajuda / Fóruns</string>
  <string name="navigation_drawer_donate">Doações</string>
  <string name="navigation_drawer_privacy_policy">Política de privacidade</string>
  <string name="account_list_no_internet">Sem conexão com a Internet. O Android não executará a sincronização.</string>
  <string name="account_list_empty">Bem-vindo ao DAVx⁵!\n\nVocê pode adicionar uma conta CalDAV/CardDAV agora.</string>
  <string name="accounts_global_sync_disabled">A sincronização automática pelo sistema está desativada</string>
  <string name="accounts_global_sync_enable">Ativar</string>
  <string name="accounts_sync_all">Sincronizar todas as contas</string>
  <!--DavService-->
  <string name="dav_service_refresh_failed">Falha na detecção do serviço</string>
  <string name="dav_service_refresh_couldnt_refresh">Não foi possível atualizar a lista da coleção</string>
  <!--AppSettingsActivity-->
  <string name="app_settings">Configurações</string>
  <string name="app_settings_debug">Depuração</string>
  <string name="app_settings_show_debug_info">Mostrar informações de depuração</string>
  <string name="app_settings_show_debug_info_details">Exibe/compartilha o software e os detalhes da configuração</string>
  <string name="app_settings_logging">Registro de atividades detalhado</string>
  <string name="app_settings_logging_on">Registro de atividades ativo</string>
  <string name="app_settings_logging_off">Registro de atividades desativado</string>
  <string name="app_settings_connection">Conexão</string>
  <string name="app_settings_override_proxy">Substituir as configurações de proxy</string>
  <string name="app_settings_override_proxy_on">Usar configurações de proxy personalizadas</string>
  <string name="app_settings_override_proxy_off">Usar configurações de proxy padrão do sistema</string>
  <string name="app_settings_override_proxy_host">Nome do servidor proxy HTTP</string>
  <string name="app_settings_override_proxy_port">Porta do proxy HTTP</string>
  <string name="app_settings_security">Segurança</string>
  <string name="app_settings_security_app_permissions">Permissões do aplicativo</string>
  <string name="app_settings_security_app_permissions_summary">Revise as permissões necessárias para sincronização</string>
  <string name="app_settings_distrust_system_certs">Desconfiar dos certificados de sistema</string>
  <string name="app_settings_distrust_system_certs_on">ACs adicionadas pelo usuário e pelo sistema não serão confiáveis</string>
  <string name="app_settings_distrust_system_certs_off">ACs adicionadas pelo usuário e pelo sistema serão confiáveis (recomendado)</string>
  <string name="app_settings_reset_certificates">Restaurar certificados não-confiáveis</string>
  <string name="app_settings_reset_certificates_summary">Restaura a confiança de todos os certificados personalizados</string>
  <string name="app_settings_reset_certificates_success">Todos os certificados personalizados foram restaurados</string>
  <string name="app_settings_user_interface">Interface de usuário</string>
  <string name="app_settings_notification_settings">Configurações das notificações</string>
  <string name="app_settings_notification_settings_summary">Gerenciar os canais de notificação e suas configurações</string>
  <string name="app_settings_reset_hints">Restaurar sugestões</string>
  <string name="app_settings_reset_hints_summary">Restaura as sugestões que foram descartadas anteriormente</string>
  <string name="app_settings_reset_hints_success">Todas as sugestões serão exibidas novamente</string>
  <!--AccountActivity-->
  <string name="account_carddav">CardDAV</string>
  <string name="account_caldav">CalDAV</string>
  <string name="account_webcal">Webcal</string>
  <string name="account_carddav_missing_permissions">Nenhuma sincronização de contatos (falta de permissões)</string>
  <string name="account_caldav_missing_calendar_permissions">Nenhuma sincronização de calendário (falta de permissões)</string>
  <string name="account_caldav_missing_tasks_permissions">Nenhuma sincronização de tarefas (falta de permissões)</string>
  <string name="account_caldav_missing_permissions">Nenhuma sincronização de calendário e tarefas (falta de permissões)</string>
  <string name="account_webcal_missing_calendar_permissions">Não é possível acessar calendários (falta de permissões)</string>
  <string name="account_permissions_action">Permissões</string>
  <string name="account_no_address_books">Não há livros de endereços (ainda).</string>
  <string name="account_no_calendars">Não há calendários (ainda).</string>
  <string name="account_no_webcals">Não há assinaturas de calendário (ainda).</string>
  <string name="account_swipe_down">Deslize para baixo para atualizar a lista do servidor.</string>
  <string name="account_synchronize_now">Sincronizar agora</string>
  <string name="account_synchronizing_now">Sincronizando</string>
  <string name="account_settings">Configurações da conta</string>
  <string name="account_rename">Renomear conta</string>
  <string name="account_rename_new_name">Dados locais que não foram salvos podem ser descartados. É necessário efetuar uma nova sincronização após renomear. Novo nome da conta:</string>
  <string name="account_rename_rename">Renomear</string>
  <string name="account_rename_couldnt_rename">Não foi possível renomear a conta</string>
  <string name="account_delete">Excluir conta</string>
  <string name="account_delete_confirmation_title">Deseja excluir a conta?</string>
  <string name="account_delete_confirmation_text">Todas as cópias locais dos livros de endereços, calendários e listas de tarefas serão excluídas.</string>
  <string name="account_synchronize_this_collection">sincronizar esta coleção</string>
  <string name="account_read_only">Somente leitura</string>
  <string name="account_calendar">calendário</string>
  <string name="account_task_list">lista de tarefas</string>
  <string name="account_refresh_address_book_list">Atualizar lista de livros de endereços</string>
  <string name="account_create_new_address_book">Criar novo livro de endereços</string>
  <string name="account_refresh_calendar_list">Atualizar lista de calendários</string>
  <string name="account_create_new_calendar">Criar novo calendário</string>
  <string name="account_no_webcal_handler_found">Não foi encontrado um aplicativo capaz de lidar com Webcal</string>
  <string name="account_install_icsx5">Instalar ICSx⁵</string>
  <!--AddAccountActivity-->
  <string name="login_title">Adicionar conta</string>
  <string name="login_type_email">Autenticação com endereço de e-mail</string>
  <string name="login_email_address">Endereço de e-mail</string>
  <string name="login_email_address_error">É necessário um e-mail válido</string>
  <string name="login_password">Senha</string>
  <string name="login_password_required">É necessário uma senha</string>
  <string name="login_type_url">Autenticação com usuário e URL</string>
  <string name="login_url_must_be_http_or_https">A URL deve começar com http(s)://</string>
  <string name="login_user_name">Usuário</string>
  <string name="login_user_name_required">É necessário um nome de usuário</string>
  <string name="login_base_url">URL base</string>
  <string name="login_type_url_certificate">Autenticação com URL e certificado do cliente</string>
  <string name="login_select_certificate">Selecionar certificado</string>
  <string name="login_login">Autenticar</string>
  <string name="login_create_account">Criar conta</string>
  <string name="login_account_name">Nome da conta</string>
  <string name="login_account_name_info">Use seu endereço de e-mail como nome da conta porque o Android irá usar esse nome como campo AGENDA nos eventos que você criar. Não é possível ter duas contas com o mesmo nome.</string>
  <string name="login_account_contact_group_method">Método do grupo Contato:</string>
  <string name="login_account_name_required">É necessário um nome de conta</string>
  <string name="login_account_name_already_taken">O nome da conta já foi utilizado</string>
  <string name="login_account_not_created">A conta não pôde ser criada</string>
  <string name="login_webview_tlserror">Problema de segurança de conexão (código de erro %d)</string>
  <string name="login_webview_retry">Tentar novamente</string>
  <string name="login_configuration_detection">Detecção de configuração</string>
  <string name="login_querying_server">Aguarde, procurando servidor…</string>
  <string name="login_no_caldav_carddav">Não foi possível encontrar o serviço CalDAV ou CardDAV.</string>
  <string name="login_username_password_wrong">Nome de usuário (endereço de e-mail) / senha incorreto?</string>
  <string name="login_view_logs">Mostrar detalhes</string>
  <!--AccountSettingsActivity-->
  <string name="settings_title">Configurações: %s</string>
  <string name="settings_sync">Sincronização</string>
  <string name="settings_sync_interval_contacts">Intervalo sinc. de contatos</string>
  <string name="settings_sync_summary_manually">Apenas manualmente</string>
  <string name="settings_sync_summary_periodically" tools:ignore="PluralsCandidate">A cada %d minutos + imediatamente nas alterações locais</string>
  <string name="settings_sync_interval_calendars">Intervalo sinc. de calendários</string>
  <string name="settings_sync_interval_tasks">Intervalo sinc. de tarefas</string>
  <string-array name="settings_sync_interval_names">
    <item>Apenas manualmente</item>
    <item>A cada 15 minutos</item>
    <item>A cada 30 minutos</item>
    <item>A cada hora</item>
    <item>A cada 2 horas</item>
    <item>A cada 4 horas</item>
    <item>Uma vez por dia</item>
  </string-array>
  <string name="settings_sync_wifi_only">Sincronizar apenas por Wi-Fi</string>
  <string name="settings_sync_wifi_only_on">Sincronização restrita a conexões Wi-Fi</string>
  <string name="settings_sync_wifi_only_off">O tipo de conexão não é considerado</string>
  <string name="settings_sync_wifi_only_ssids">Restrição de WiFi SSID</string>
  <string name="settings_sync_wifi_only_ssids_on">Sincronizar apenas com %s</string>
  <string name="settings_sync_wifi_only_ssids_on_location_services">Só será sincronizado %s (requer serviços de localização ativos)</string>
  <string name="settings_sync_wifi_only_ssids_off">Todas as conexões WiFi serão usadas</string>
  <string name="settings_sync_wifi_only_ssids_message">Nomes separados por vírgula (SSIDs) das redes WiFi (deixe em branco para todas)</string>
  <string name="settings_more_info_faq">Mais informações</string>
  <string name="settings_authentication">Autenticação</string>
  <string name="settings_username">Nome do usuário</string>
  <string name="settings_enter_username">Digite o nome do usuário:</string>
  <string name="settings_password">Senha</string>
  <string name="settings_password_summary">Atualize a senha de acordo com seu servidor</string>
  <string name="settings_enter_password">Digite sua senha:</string>
  <string name="settings_certificate_alias">Nome do certificado do cliente</string>
  <string name="settings_caldav">CalDAV</string>
  <string name="settings_sync_time_range_past">Limite de tempo para eventos passados</string>
  <string name="settings_sync_time_range_past_none">Todos os eventos serão sincronizados</string>
  <plurals name="settings_sync_time_range_past_days">
    <item quantity="one">Os eventos que ocorreram a mais de um dia serão ignorados</item>
    <item quantity="other">Eventos que ocorreram a mais de %d dias serão ignorados</item>
  </plurals>
  <string name="settings_sync_time_range_past_message">Os eventos que ocorreram antes desse número de dias serão ignorados (pode ser 0). Deixe em branco para sincronizar todos os eventos.</string>
  <string name="settings_default_alarm">Lembrete padrão</string>
  <plurals name="settings_default_alarm_on">
    <item quantity="one">Lembrete padrão um minuto antes do evento</item>
    <item quantity="other">Lembrete padrão %d minutos antes do evento</item>
  </plurals>
  <string name="settings_default_alarm_off">Nenhum lembrete padrão está criado</string>
  <string name="settings_default_alarm_message">Se lembretes padrão devem ser criados para eventos sem lembrete: o número desejado de minutos antes do evento. Deixe em branco para desativar os lembretes padrão.</string>
  <string name="settings_manage_calendar_colors">Gerenciar cores dos calendários</string>
  <string name="settings_event_colors">Suporte para cor de evento</string>
  <string name="settings_carddav">CardDAV</string>
  <string name="settings_contact_group_method">Método do grupo Contato</string>
  <string-array name="settings_contact_group_method_entries">
    <item>Grupos são vCards separados</item>
    <item>Grupos são categorias por contato</item>
  </string-array>
  <string name="settings_contact_group_method_change">Alterar a forma de agrupamento</string>
  <!--collection management-->
  <string name="create_addressbook">Criar livro de endereços</string>
  <string name="create_addressbook_display_name_hint">Meu livro de endereços</string>
  <string name="create_calendar">Criar calendário</string>
  <string name="create_calendar_time_zone">Fuso horário</string>
  <string name="create_calendar_time_zone_required">Fuso horário necessário</string>
  <string name="create_calendar_type">Possíveis itens de calendário</string>
  <string name="create_calendar_type_vevent">Eventos</string>
  <string name="create_calendar_type_vtodo">Tarefas</string>
  <string name="create_calendar_type_vjournal">Notas / Diário</string>
  <string name="create_calendar_type_events_and_tasks">Combinado (eventos e tarefas)</string>
  <string name="create_collection_color">Cor</string>
  <string name="create_collection_creating">Criando a coleção</string>
  <string name="create_collection_display_name">Título</string>
  <string name="create_collection_display_name_required">É necessário um título</string>
  <string name="create_collection_description">Descrição</string>
  <string name="create_collection_optional">opcional</string>
  <string name="create_collection_home_set">Local de armazenamento</string>
  <string name="create_collection_create">Criar</string>
  <string name="delete_collection">Excluir coleção</string>
  <string name="delete_collection_confirm_title">Tem certeza?</string>
  <string name="delete_collection_confirm_warning">Esta coleção (%s) e todos os dados dela serão removidos permanentemente.</string>
  <string name="delete_collection_data_shall_be_deleted">Estes dados devem ser excluídos do servidor.</string>
  <string name="delete_collection_deleting_collection">Excluindo coleção</string>
  <string name="collection_force_read_only">Forçar somente leitura</string>
  <string name="collection_properties">Propriedades</string>
  <string name="collection_properties_url">Endereço (URL):</string>
  <string name="collection_properties_copy_url">Copiar URL</string>
  <!--debugging and DebugInfoActivity-->
  <string name="debug_info_title">Informações de depuração</string>
  <string name="debug_info_attached">Informações de depuração anexadas a esta mensagem (requer suporte a anexo pelo aplicativo receptor).</string>
  <string name="debug_info_http_error">Erro HTTP</string>
  <string name="debug_info_server_error">Erro do servidor</string>
  <string name="debug_info_webdav_error">Erro do WebDAV</string>
  <string name="debug_info_io_error">Erro de E/S</string>
  <string name="debug_info_http_403_description">O pedido foi negado. Verifique os recursos envolvidos e as informações de depuração para obter detalhes.</string>
  <string name="debug_info_http_404_description">O recurso solicitado não existe (não mais). Verifique os recursos envolvidos e as informações de depuração para obter detalhes.</string>
  <string name="debug_info_http_5xx_description">Ocorreu um problema. Por favor, entre em contato com o suporte do seu servidor..</string>
  <string name="debug_info_unexpected_error">Ocorreu um erro inesperado. Consulte as informações de depuração para mais detalhes.</string>
  <string name="debug_info_view_details">Veja detalhes</string>
  <string name="debug_info_subtitle">Informações sobre depuração foram coletadas</string>
  <string name="debug_info_involved_caption">Recursos envolvidos</string>
  <string name="debug_info_involved_subtitle">Relacionado ao problema</string>
  <string name="debug_info_involved_remote">Recurso remoto:</string>
  <string name="debug_info_involved_local">Recurso local:</string>
  <string name="debug_info_involved_view">Exibir com aplicativo</string>
  <string name="debug_info_logs_caption">Registros</string>
  <string name="debug_info_logs_subtitle">Registros descritivos disponíveis</string>
  <!--ExceptionInfoFragment-->
  <string name="exception">Ocorreu um erro.</string>
  <string name="exception_httpexception">Ocorreu um erro de HTTP.</string>
  <string name="exception_ioexception">Ocorreu um erro de leitura/gravação.</string>
  <string name="exception_show_details">Mostrar detalhes</string>
  <!--sync adapters-->
  <string name="sync_error_permissions">Permissões do DAVx⁵</string>
  <string name="sync_error_permissions_text">É necessário permissões adicionais</string>
  <string name="sync_error_authentication_failed">Falha de autenticação (verifique as credenciais)</string>
  <string name="sync_error_io">Erro de rede ou E/S – %s</string>
  <string name="sync_error_http_dav">Erro no servidor HTTP – %s</string>
  <string name="sync_error_local_storage">Erro de armazenamento local – %s</string>
  <string name="sync_error_retry">Repetir</string>
  <string name="sync_error_view_item">Ver item</string>
  <string name="sync_invalid_contact">Contato inválido recebido do servidor</string>
  <string name="sync_invalid_event">Evento inválido recebido do servidor</string>
  <string name="sync_invalid_task">Tarefa inválida recebida do servidor</string>
  <string name="sync_invalid_resources_ignoring">Ignorando um ou mais recursos inválidos</string>
  <!--cert4android-->
  <string name="certificate_notification_connection_security">DAVx⁵: Segurança da conexão</string>
  <string name="trust_certificate_unknown_certificate_found">O DAVx⁵ encontrou um certificado desconhecido. Deseja torná-lo confiável?</string>
</resources>
